Autor Topic: necesito ayuda  (Visto 94 veces)

0 Miembros and 1 Guest are viewing this topic.

Offline DulceMaria on: July 08, 2018, 07:34:26 PM

  • *
  • Rank: Principiante
  • Posts: 6
  • Gracias recibida: 0
hola buenas tarde necesito ayuda con este template  http://tuservermu.com.ve/index.php?topic=403.0 la configuro y todo pero no me funciona y la necesito para mi web :( :( :( ayuda porfavor me dice error_template
« Ultima edicion: July 08, 2018, 09:21:49 PM by Gaboo; »

Online Hessen #1 on: July 08, 2018, 07:38:05 PM

  • *
  • Rank: Usuario activo
  • Posts: 77
  • Gracias recibida: 70
deberias de ser mas especifico que clase de error te sale amigo o dejar alguna imagen

Offline DulceMaria #2 on: July 08, 2018, 07:40:48 PM

  • *
  • Rank: Principiante
  • Posts: 6
  • Gracias recibida: 0
eso es lo que me hice al configurar todo  error_template y configure todo

Online Cloud #3 on: July 08, 2018, 07:42:22 PM

  • Colaborador
  • *
  • *
  • Rank: Puto amo
  • Posts: 741
  • Gracias recibida: 2925
eso es lo que me hice al configurar todo  error_template y configure todo
eso es una web no un template

Gracias:


Offline DulceMaria #4 on: July 08, 2018, 07:46:19 PM

  • *
  • Rank: Principiante
  • Posts: 6
  • Gracias recibida: 0
explicare todo.. tengo el xamp y coloque el htdocs otras template me funciona pero la que yo quiero es la version 97d enemy 4.4 ya intento instalar pero no puedo consegui la template aca pero no hay explicación de como hacer para que funcione

Offline DulceMaria #5 on: July 08, 2018, 07:46:47 PM

  • *
  • Rank: Principiante
  • Posts: 6
  • Gracias recibida: 0
deberias de ser mas especifico que clase de error te sale amigo o dejar alguna imagen
ayudameeee porfavorr

Offline DulceMaria #6 on: July 08, 2018, 07:47:35 PM

  • *
  • Rank: Principiante
  • Posts: 6
  • Gracias recibida: 0
eso es lo que me hice al configurar todo  error_template y configure todo
eso es una web no un template
explicare todo.. tengo el xamp y coloque el htdocs otras template me funciona pero la que yo quiero es la version 97d enemy 4.4 ya intento instalar pero no puedo consegui la template aca pero no hay explicación de como hacer para que funcione

Online Hessen #7 on: July 08, 2018, 07:49:26 PM

  • *
  • Rank: Usuario activo
  • Posts: 77
  • Gracias recibida: 70
Como dijo @Cloud lo que tu mencionas es una Web y no un Template

Gracias:


Offline DulceMaria #8 on: July 08, 2018, 08:43:16 PM

  • *
  • Rank: Principiante
  • Posts: 6
  • Gracias recibida: 0
Ya solucioné el problema pueden cerrar el tema

 

Related Topics

  Subject / Started by Replies Last post
0 Replies
159 Views
Last post April 14, 2017, 08:22:39 PM
by alansitoo
4 Replies
197 Views
Last post June 26, 2017, 08:53:28 PM
by delmin
3 Replies
160 Views
Last post January 21, 2018, 04:30:46 PM
by SChymare
2 Replies
153 Views
Last post February 16, 2018, 06:00:52 PM
by darkjano
2 Replies
43 Views
Last post July 11, 2018, 09:51:00 AM
by Marote